@font-face {
    font-family: 'Bitter';
    src: local('Bitter Bold'), local('Bitter-Bold'),
        url('Bitter-Bold.woff2') format('woff2'),
        url('Bitter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bitter';
    src: local('Bitter Italic'), local('Bitter-Italic'),
        url('Bitter-Italic.woff2') format('woff2'),
        url('Bitter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Bitter';
    src: local('Bitter Regular'), local('Bitter-Regular'),
        url('Bitter-Regular.woff2') format('woff2'),
        url('Bitter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

